mscorlib 4.0.0.0 System.ValueType System.Runtime.CompilerServices.ICriticalNotifyCompletion To be added. To be added.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Property
  4.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.